.GE1/1-X-L-CERN-0034: &GE1/1-X-L-CERN-0034
  gem type: long
  uid: GE1/1-X-L-CERN-0034
  children:
    # GE1/1-OH-V3-0056
    - !optohybrid_fpga
      uid: 59399840325698896
    - !gbt
      number: 0
      uid: 40610
    - !gbt
      number: 1
      uid: 40592
    - !gbt
      number: 2
      uid: 40630
    - !vfat
      number: 0
      uid: 8208
    - !vfat
      number: 1
      uid: 8237
    - !vfat
      number: 2
      uid: 8105
    - !vfat
      number: 3
      uid: 8225
    - !vfat
      number: 4
      uid: 8722
    - !vfat
      number: 5
      uid: 8079
    - !vfat
      number: 6
      uid: 7574
    - !vfat
      number: 7
      uid: 7594
    - !vfat
      number: 8
      uid: 8420
    - !vfat
      number: 9
      uid: 8218
    - !vfat
      number: 10
      uid: 8400
    - !vfat
      number: 11
      uid: 6893
    - !vfat
      number: 12
      uid: 8246
    - !vfat
      number: 13
      uid: 6919
    - !vfat
      number: 14
      uid: 8234
    - !vfat
      number: 15
      uid: 7540
    - !vfat
      number: 16
      uid: 8083
    - !vfat
      number: 17
      uid: 8202
    - !vfat
      number: 18
      uid: 8443
    - !vfat
      number: 19
      uid: 8464
    - !vfat
      number: 20
      uid: 8393
    - !vfat
      number: 21
      uid: 7549
    - !vfat
      number: 22
      uid: 8024
    - !vfat
      number: 23
      uid: 7546
